PHP Manual
Prev |  | Next

# zend_hash_get_current_key

zend_hash_get_current_key -- ...

## Description

#include <zend_hash.h>

int zend_hash_get_current_key ( HashTable* ht, char** str_index, ulong* num_index, zend_bool duplicate )

...

## Parameters

ht

  ...

str_index

  ...

num_index

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
zend_hash_get_current_key_type | Up | zend_hash_graceful_destroy